{

    "AbilityName": "Level_AIActive",

    "AbilityStacking": "Unique",

    "DefaultModifier": 

    {

        "OnAdded": 

        [

            {

                "$type":"MoleMole.TriggerBehaviorTreeAction",

                "Target": "Self",

                "Enable":true,

                

            }

        ],

    },



}